Bug 896014 - (Image_Text) Review Request: php-pear-Image-Text - Advanced text manipulations in images
Review Request: php-pear-Image-Text - Advanced text manipulations in images
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks: Text_CAPTCHA
  Show dependency treegraph
 
Reported: 2013-01-16 08:25 EST by Remi Collet
Modified: 2013-02-05 16:25 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-28 10:08:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
php-pear-Image-Text-review.txt (6.86 KB, text/plain)
2013-01-16 17:00 EST, Shawn Iwinski
no flags Details
phpci.log (12.49 KB, text/plain)
2013-01-16 17:00 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2013-01-16 08:25:46 EST
Spec URL: https://raw.github.com/remicollet/remirepo/915a2602ea642d182a350eb3bce5b7772116e089/php/pear/php-pear-Image-Text/php-pear-Image-Text.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-pear-Image-Text-0.6.1-1.remi.src.rpm
Description: 
Image_Text provides a comfortable interface to text manipulations in GD
images. Beside common Freetype2 functionality it offers to handle texts
in a graphic- or office-tool like way. For example it allows alignment of
texts inside a text box, rotation (around the top left corner of a text
box or it's center point) and the automatic measurizement of the optimal
font size for a given text box.

Fedora Account System Username: remi
Comment 2 Shawn Iwinski 2013-01-16 17:00:13 EST
Created attachment 679880 [details]
php-pear-Image-Text-review.txt

Generated by fedora-review 0.3.1 (b71abc1) last change: 2012-10-16
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 896014
Comment 3 Shawn Iwinski 2013-01-16 17:00:47 EST
Created attachment 679881 [details]
phpci.log
Comment 4 Shawn Iwinski 2013-01-16 17:05:57 EST
===== SHOULD items =====
[!]: Package does not include license text files separate from upstream.



Please fix the following rpmlint warnings after initial import:
php-pear-Image-Text.src: W: spelling-error %description -l en_US measurizement -> measurement
php-pear-Image-Text.src:14: W: macro-in-comment %{version}
php-pear-Image-Text.src:15: W: macro-in-comment %{version}



No blockers.



===== APPROVED =====
Comment 5 Remi Collet 2013-01-17 01:09:05 EST
Thanks for the review

New Package SCM Request
=======================
Package Name: php-pear-Image-Text
Short Description: Advanced text manipulations in images
Owners: remi
Branches: f17 f18 el6 el5
InitialCC:
Comment 6 Gwyn Ciesla 2013-01-17 07:19:03 EST
Git done (by process-git-requests).
Comment 7 Fedora Update System 2013-01-17 08:50:37 EST
php-pear-Image-Text-0.6.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-pear-Image-Text-0.6.1-1.fc18
Comment 8 Fedora Update System 2013-01-17 08:51:06 EST
php-pear-Image-Text-0.6.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/php-pear-Image-Text-0.6.1-1.fc17
Comment 9 Fedora Update System 2013-01-17 08:52:13 EST
php-pear-Image-Text-0.6.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-pear-Image-Text-0.6.1-1.el6
Comment 10 Fedora Update System 2013-01-17 08:53:03 EST
php-pear-Image-Text-0.6.1-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/php-pear-Image-Text-0.6.1-1.el5
Comment 11 Fedora Update System 2013-01-19 21:54:26 EST
php-pear-Image-Text-0.6.1-1.fc17 has been pushed to the Fedora 17 testing repository.
Comment 12 Fedora Update System 2013-01-28 10:08:18 EST
php-pear-Image-Text-0.6.1-1.fc17 has been pushed to the Fedora 17 stable repository.
Comment 13 Fedora Update System 2013-01-28 10:24:43 EST
php-pear-Image-Text-0.6.1-1.fc18 has been pushed to the Fedora 18 stable repository.
Comment 14 Fedora Update System 2013-02-05 16:20:46 EST
php-pear-Image-Text-0.6.1-1.el5 has been pushed to the Fedora EPEL 5 stable repository.
Comment 15 Fedora Update System 2013-02-05 16:25:00 EST
php-pear-Image-Text-0.6.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.